#interior #body-content {
    width: 750px;
    min-width: 750px;
    padding: 0px 15px;
}
#interior.home-page #body-content {
    padding: 0px;
}
.header-wrapper {
    width: 750px;
}
#top-nav a {
    padding: 3px 6px;
    background-repeat: repeat;
}
#main-nav > li > a {
    font-size: 12px;
}
#copyright {
    margin-bottom: 0px;
    padding-top: 10px;
}
#interior.empty-side-bar .sitemap #content {
    padding-left: 15px;
}
.wide #content {
    width: 740px;
}
.wide .left-side {
    width: 725px;
}
#interior.cr-layout-content #body-content,
#interior.empty-side-bar #body-content {
    padding-left: 5px;
    padding-right: 5px;
}
#interior.cr-layout-content #content,
#interior.empty-side-bar #content {
    padding-left: 5px;
    padding-right: 5px;
    width: 740px;
}
#interior.cr-layout-content .left-side,
#interior.empty-side-bar .left-side {
    padding-right: 0px;
    padding-left: 0px;
}
#interior.empty-side-bar.narrow #content {
    padding-right: 10px;
    padding-left: 10px;
}
/* Right Navigation for CR layout in tablet portrait view */
#interior.cr-layout-content #content {
    position: relative;
}
#interior.cr-layout-content .heading {
    padding-right: 62px;
}
#interior.cr-layout-content .right-nav {
    position: absolute!important;
    right: 0px!important;
    top: 249px!important;
    width: 245px!important;
    /*bottom: 20px;*/
    left: auto!important;
    padding-left: 43px;
     -moz-transition: -moz-transform 300ms ease-in;
    -o-transition: -o-transform 300ms ease-in;
    -webkit-transition: -webkit-transform 300ms ease-in;
    -ms-transition: -ms-transform 300ms ease-in;
    transition: transform 300ms ease-in;
   /* -webkit-transition-delay: 1s;
    transition-delay: 1s;*/
    -moz-transform: translateX(202px);
    -o-transform: translateX(202px);
    -webkit-transform: translateX(202px);
    -ms-transform: translateX(202px);
    transform: translateX(202px);
}
#interior.cr-layout-content .search-result .right-nav {
    -moz-transition: none;
    -o-transition:  none;
    -webkit-transition: none;
    -ms-transition:  none;
    transition:  none;
}
/*
#interior.cr-layout-content .right-nav.first-load{   
     
}
#interior.cr-layout-content .right-nav.next-load{   
     -webkit-transition-delay: 0s;
    transition-delay: 0s;
}*/
/*#interior.cr-layout-content .right-nav-content { overflow-y : auto; overflow-x : hidden; height : 100%; }*/
#at15s {
    /*right : 140px!important;*/
    left : auto!important;
}
#interior.cr-layout-content .side-nav {
    background-color: white;
    margin-bottom: 0px;
}
#interior.cr-layout-content .side-nav a {
    margin-left: 5px;
}
#interior.cr-layout-content .side-nav-active .side-nav a {
    margin-left: 0px;
}
#interior.cr-layout-content .right-nav .right-callout {
    background-color: white;
    width: 206px;
    padding-left: 15px;
    padding-top: 5px;
    padding-right: 2px;
    margin-left: 1px;
    -moz-box-shadow: 0px 0px 5px #ccc;
    -o-box-shadow: 0px 0px 5px #ccc;
    -ms-box-shadow: 0px 0px 5px #ccc;
    -webkit-box-shadow: 0px 0px 5px #ccc;
    box-shadow: 0px 0px 5px #ccc;
}
#interior.cr-layout-content.only-addthis .heading {
    padding-right: 100px;
}
#interior.cr-layout-content.only-addthis .right-nav {
    right : 100px!important;
    -webkit-transition: none;
    -ms-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
}
#interior.only-addthis .search-result .right-nav {
    right : 130px!important;
    -webkit-transition: none;
    -ms-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
}
#interior.cr-layout-content .right-nav:before {
    content: "\02039";
    color: #797979;
    font-size: 46px;
    position: absolute;
    left: 0px;
    top: 1px;
    z-index: 1;
    width: 29px;
    padding-left: 15px;
    padding-bottom: 6px;
    background-color: #FFF;
    box-shadow: -7px -3px 13px -7px #8D8D8D;
    -webkit-box-shadow:-7px -3px 13px -7px #8D8D8D;
    -moz-box-shadow:-7px -3px 13px -7px #8D8D8D;
    -ms-box-shadow:-7px -3px 13px -7px #8D8D8D;
    -o-box-shadow:-7px -3px 13px -7px #8D8D8D;
}
#interior.cr-layout-content .addthis-on.right-nav:before {
    top: 28px;
}
#interior.cr-layout-content.only-addthis .right-nav:before {
    content : "";
    display : none;
}
#interior.only-addthis .search-result .right-nav:before {
    content : "";
    display : none;
}
#interior.cr-layout-content .right-nav.side-nav-active {
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}
#interior.cr-layout-content .right-nav.side-nav-active:before {
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    box-shadow: 7px -3px 13px -7px #8D8D8D;
    -webkit-box-shadow: 7px -3px 13px -7px #8D8D8D;
    -moz-box-shadow: 7px -3px 13px -7px #8D8D8D;
    -ms-box-shadow: 7px -3px 13px -7px #8D8D8D;
    -o-box-shadow: 7px -3px 13px -7px #8D8D8D;
}
iframe {
    max-width: 100%!important;
}
iframe video {
    max-width: 100%!important;
}
.narrow #content {
    width: 720px;
}
#home-callouts-wrap {
    padding : 20px;
}
.home-call-left,
#home-call-right {
    /*float: none!important;
    clear: both;
    margin: 0 auto;*/
    width: 100%!important;
}
.home-call-left {
   background-size : cover!important;
    padding : 10px 15px;
    height : auto;
}
#home-call-right {
    margin-top: 10px;
}
#home-call-bottom-left,#home-call-bottom-right {
    width: 100%!important;
}
#home-call-bottom-right {
    padding-left : 0px;
}
.panel-wrapper h3.title-text {
    font-size:36px;
}
.panel-wrapper h3.title-text span {
    font-size:46px;
}
.home-page .callout-parent-big {
    width: 100%!important;
    float:left!important;
    padding-left : 0px!important;
}
.home-page  .callout-parent-small {
    width: 50%!important;
    float:left!important;
}
.home-page .callout-parent-big  .callout,.home-page  .callout-parent-small .callout{
  width: 100%!important;
  background-repeat: no-repeat!important;
  background-position: top center!important;
  box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -webkit-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -moz-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -ms-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  -o-box-shadow: 0px 0px 2px hsl(0, 0%, 83%)!important;
  border: 2px solid hsl(0, 100%, 100%)!important;
  padding:0px!important;
}